kudu-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrea Ferretti <ferrettiand...@gmail.com>
Subject Version of Protobuf in the Java client
Date Thu, 11 Feb 2016 15:15:33 GMT
I see that the instructions for the Java client mention "protobuf
2.6.1 (it needs to be the exact version)".

Why is the exact version needed? Is there any chance that it will work
at runtime having different versions of protobuf in the classpath,
such as 2.5.0? What about newer versions such as protobuf 3?

Mime
View raw message